"CBc-nm-SmO.title" = "Primaire";
"y7e-XP-dEU.title" = "OCR";
"SXf-LY-3U9.title" = "Enregistrer le fichier";
"dhC-Qe-pjx.title" = "Sortie";
"hOS-C2-zN7.title" = "Exécuter";
"nj1-cX-8l8.title" = "Texte";
"vcn-iC-Pho.title" = "Secondaire";
